Subject: Re: Support for multiple MSI interrupts on MPC8377

From: Matthew Wilcox <[email-masked]>
Date: Fri, 4 Nov 2011 08:00:51 -0600

On Thu, Nov 03, 2011 at 02:51:22PM +1100, Michael Ellerman wrote:
> There is some code in place to support multiple MSI, but only in the
> generic code (drivers/pci/msi.c), and I'm not sure if it's complete.
> There is no arch support, for any arch AFAIK, and certainly not for
> powerpc.

I think there's an ARM or MIPS architecture that implements support for
it ... the x86 support was never merged.

-- 
Matthew Wilcox				Intel Open Source Technology Centre
"Bill, look, we understand that you're interested in selling us this
operating system, but compare it to ours.  We can't possibly take such
a retrograde step."